{ config, lib, pkgs, ... }:
{
  services.jackett = {
    enable = true;
    port = 8011;
    user = "jackett";
    group = "transmission";
    package = pkgs.unstable.jackett;
  };
  services.nginx.virtualHosts."jackett.mossnet.lan" = {
    enableACME = false;
    forceSSL = false;

    locations."/" = {
      extraConfig = ''
        proxy_pass http://127.0.0.1:8011/;
      '';
    };
  };
  services.lidarr = {
    enable = true;
    user = "headphones";
    group = "audio";
  };
  services.nginx.virtualHosts."lidarr.mossnet.lan" = {
    enableACME = false;
    forceSSL = false;

    locations."/" = {
      extraConfig = ''
        proxy_pass http://127.0.0.1:8686/;
      '';
    };
  };
}
